Skip to main content
GET
/
2025-09
/
identity_verifications
List all Identity Verifications
curl --request GET \
  --url https://public-api.stora.co/2025-09/identity_verifications \
  --header 'Authorization: Bearer <token>'
{
  "identity_verifications": [
    {
      "id": "idver_a1b2c3d4e5f67890",
      "contact": {
        "id": "con_195h6kfm9ro15lof"
      },
      "created_at": "2025-02-22T14:41:00Z",
      "error_code": null,
      "status": "succeeded",
      "updated_at": "2025-02-22T14:41:00Z"
    },
    {
      "id": "idver_f0e9d8c7b6a59483",
      "contact": {
        "id": "con_195h6kfm9ro15lof"
      },
      "created_at": "2025-02-22T14:41:00Z",
      "error_code": "document_expired",
      "status": "failed",
      "updated_at": "2025-02-22T14:41:00Z"
    }
  ],
  "meta": {
    "request_id": "01563646-58c1-4607-8fe0-cae3e92c4477",
    "curies": [
      {
        "name": "bo",
        "href": "https://app.stora.test{rel}",
        "templated": true,
        "title": "Backoffice"
      },
      {
        "name": "sf",
        "href": "https://acme.stora.test{rel}",
        "templated": true,
        "title": "Storefront"
      }
    ],
    "pagination": {
      "count": 2,
      "last": 1,
      "limit": 50,
      "next": null,
      "page": 1,
      "pages": 1,
      "prev": null
    }
  }
}

Authorizations

Authorization
string
header
required

Bearer Token necessary to use API

Query Parameters

page
integer

Pagination: Page number

Required range: x >= 1
limit
integer

Pagination: Limit number of items per page.

Required range: 1 <= x <= 100
sort_by
enum<string>

Sorting by attribute. Default created_at

Available options:
created_at,
updated_at
sort_direction
enum<string>

Sorting by ASC or DESC direction. Default DESC

Available options:
ASC,
DESC
contact_id
string[]

Filter by Contact IDs. Supports multiple values separated by a comma.

expand
string[]

This endpoint supports expandable responses. For more, see the documentation page.

status
enum<string>[]

Filter by status. Supports multiple values separated by a comma.

Available options:
failed,
processing,
succeeded,
cancelled
created_after
string<date-time>

Filters results to created after (including given date) the given ISO 8601 timestamp (e.g., 2025-01-12T15:30:00Z).

created_before
string<date-time>

Filters results to created before (excluding given date) the given ISO 8601 timestamp (e.g., 2025-01-12T15:30:00Z).

updated_after
string<date-time>

Filters results to updated after (including given date) the given ISO 8601 timestamp (e.g., 2025-01-12T15:30:00Z).

updated_before
string<date-time>

Filters results to updated before (excluding given date) the given ISO 8601 timestamp (e.g., 2025-01-12T15:30:00Z).

Response

200 - application/json

list of identity verifications

List of Identity Verifications

identity_verifications
object[]
meta
object